# EgressService

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**name** | **str** | Service name | [optional] 
**me_svc_name** | **str** | Multi-Edge service name, if any | [optional] 
**ip** | **str** | External node IP address | [optional] 
**port** | **int** | Service port number | [optional] 
**protocol** | **str** | Service protocol (TCP or UDP) | [optional] 

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)

